{
  "bboxMode": 0,
  "collisionKind": 1,
  "type": 0,
  "origin": 4,
  "preMultiplyAlpha": false,
  "edgeFiltering": false,
  "collisionTolerance": 0,
  "swfPrecision": 2.525,
  "bbox_left": 0,
  "bbox_right": 1919,
  "bbox_top": 0,
  "bbox_bottom": 1079,
  "HTile": false,
  "VTile": false,
  "For3D": false,
  "width": 1920,
  "height": 1080,
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "swatchColours": null,
  "gridX": 0,
  "gridY": 0,
  "frames": [
    {"compositeImage":{"FrameId":{"name":"d66dc079-d34e-48f1-896b-9068005a43f0","path":"sprites/spr_mainmenubackground/spr_mainmenubackground.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"d66dc079-d34e-48f1-896b-9068005a43f0","path":"sprites/spr_mainmenubackground/spr_mainmenubackground.yy",},"LayerId":{"name":"d7e468fe-cd9d-497f-9ffe-d3263b03933b","path":"sprites/spr_mainmenubackground/spr_mainmenubackground.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_mainmenubackground","path":"sprites/spr_mainmenubackground/spr_mainmenubackground.yy",},"resourceVersion":"1.0","name":"d66dc079-d34e-48f1-896b-9068005a43f0","tags":[],"resourceType":"GMSpriteFrame",},
  ],
  "sequence": {
    "spriteId": {"name":"spr_mainmenubackground","path":"sprites/spr_mainmenubackground/spr_mainmenubackground.yy",},
    "timeUnits": 1,
    "playback": 1,
    "playbackSpeed": 30.0,
    "playbackSpeedType": 0,
    "autoRecord": true,
    "volume": 1.0,
    "length": 1.0,
    "events": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MessageEventKeyframe>",},
    "moments": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MomentsEventKeyframe>",},
    "tracks": [
      {"name":"frames","spriteId":null,"keyframes":{"Keyframes":[
            {"id":"96a30e75-c26e-4a1e-973d-a0b359e183f0","Key":0.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"d66dc079-d34e-48f1-896b-9068005a43f0","path":"sprites/spr_mainmenubackground/spr_mainmenubackground.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
          ],"resourceVersion":"1.0","resourceType":"KeyframeStore<SpriteFrameKeyframe>",},"trackColour":0,"inheritsTrackColour":true,"builtinName":0,"traits":0,"interpolation":1,"tracks":[],"events":[],"modifiers":[],"isCreationTrack":false,"resourceVersion":"1.0","tags":[],"resourceType":"GMSpriteFramesTrack",},
    ],
    "visibleRange": null,
    "lockOrigin": false,
    "showBackdrop": true,
    "showBackdropImage": false,
    "backdropImagePath": "",
    "backdropImageOpacity": 0.5,
    "backdropWidth": 1366,
    "backdropHeight": 768,
    "backdropXOffset": 0.0,
    "backdropYOffset": 0.0,
    "xorigin": 960,
    "yorigin": 540,
    "eventToFunction": {},
    "eventStubScript": null,
    "parent": {"name":"spr_mainmenubackground","path":"sprites/spr_mainmenubackground/spr_mainmenubackground.yy",},
    "resourceVersion": "1.3",
    "name": "spr_mainmenubackground",
    "tags": [],
    "resourceType": "GMSequence",
  },
  "layers": [
    {"visible":true,"isLocked":false,"blendMode":0,"opacity":100.0,"displayName":"default","resourceVersion":"1.0","name":"d7e468fe-cd9d-497f-9ffe-d3263b03933b","tags":[],"resourceType":"GMImageLayer",},
  ],
  "parent": {
    "name": "Sprites",
    "path": "folders/Sprites.yy",
  },
  "resourceVersion": "1.0",
  "name": "spr_mainmenubackground",
  "tags": [],
  "resourceType": "GMSprite",
}